Subject: Fw: Balance due on a paid invoice
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Feb 2017 15:08:10 -0500

Hello.
I realized that I didn't have much in the way of identifying our company and/or the shipment in question. We shipped this pallet via the Uship website and they gave this as the contact email. The Bill of Lading is #23999390 and we were charged an additional $49.04 after we were quoted a set price (original quote amount: $574.75 - Invoice amount: $623.79). Please provide a reason for the difference charged. Please see the attached photos of the pallet that we shipped out. Your prompt response is greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Michael B 
Sent: Friday, February 24, 2017 11:27 AM
To: [email-masked] 
Subject: Balance due on a paid invoice

Hello.
I received an email today that there is a balance due on a shipment that was already paid. Please explain what the discrepancy is. We were quoted one price and paid that. Your prompt response is greatly appreciated.
Thank you,
Michael B
LLPS